This update adds important compatibility for WooCommerce 2.1 and is required if updating the plugin!

Enhancements

  • Related product styling improved, now responsive

Fixes

  • WooCommerce depreciated functions updated

Update Your Theme or Apply Manually

WooCommerce